/* CSS Document */
/* flash header */
#mainHeader { background-image: url('/images/kitsHeader.jpg');
              background-repeat: no-repeat;
			  background-color: white;
              width: 731px;
			  height: 221px;
              margin: 0;
			  padding: 0;
			  border: 0;
			}   		 
/* main mavigation styles */
#leftNav { margin: 0; /* get rid of spacing around link list */
           padding: 0;
		   border: 0;
		   list-style-type: none; }/* get rid of bullets in list */
#leftNav li { margin: 0; /* no space or borders around any of these list items */
              padding: 0;
		      border: 0;
			  height: 27px; /* how high is each list item? */
			}
#leftNav li a { margin: 0; /* get rid of space and borders around links */
                padding: 0;
				border: 0;
				vertical-align: top; /* align with top of list/section */
			    height: 26px; /* each link is just slightly shorter than the list item it is in */
			  }
#leftNav li a img { vertical-align: top; /* align images within navigation links */
			        margin: 0; /* get rid of space/borders around those images */
                    padding: 0;
				    border: 0;
			      }				  
				  
/* styles for main content of pages */			  
#main img.rightImg { padding: 0; /* spacing around image on right side of main content */
                     margin: 0 0 10px 20px;
				   }
#main p, ul { padding: 0 0 10px 2px; /* spacing around text content */
              margin: 0;
              color: #68820B; /* text format for content */
		      font-family: myriad, verdana, arial;
		      font-size: 11px;
			  line-height: 14px;
		    }
#main p.browntxt { color: #5B3E1C; /* alternate text colour style */
                   font-size: 14px;
		           font-family: myriad, verdana, arial;
                 }
#main p.subNav a { color: #999999; /* set style for sub-navigation within main content */
                   text-decoration: none;
                   font-size: 12px;
				   font-weight: bold;
		           font-family: myriad, verdana, arial;
				   border-left: 0;
				   border-right: 1px solid white;
				   padding: 0 5px 3px 0;
				   margin: 0 15px 0 0;
                 }
#main p.subNav a:hover { color: #5B3E1C; /* sub-links change colour on mouseover*/
                       }
#main p.subNav a#current { color: #5B3E1C; /* sub-links are also a different colour when they indicate current page */
                           border-right: 1px solid #5B3E1C;
                         }
		  
/* styles for content headers */		   
.title { color: #68820B; /* main title of section */
		 font-family: myriad, verdana, arial;
		 font-weight: bold;
		 font-size: 16px;
	   }
.subtitle { color: #5B3E1C; /* sub-title within section */
		    font-family: myriad, verdana, arial;
		    font-size: 14px;
			font-weight: bold;
	      }
.header3 { color: white; /* third header style */
		   font-family: myriad, verdana, arial;
		   font-weight: bold;
		   font-size: 18px;
	     }
.video { font-size: 12px; /* text applying to video titles */
         font-weight: bold; 
		 color: #5B3E1C; }		 


/* set default styles for main content links, active and inactive */			
a.alt { color: #5B3E1C;
        font-weight: bold;
        font-size: 12px;
	  }
a.alt:hover { color: #68820B; }
a.alt:visited { color: #332B17; }
a.smaller { color: #5B3E1C;
            font-weight: bold;
            font-size: 11px;
	      }
a.smaller:hover { color: #68820B; }
a.smaller:visited { color: #332B17; }
a.alt2 { color: #68820B;
         font-weight: bold;
         font-size: 12px;
		 text-decoration: none;
	   }
a.alt2:hover { color: #5B3E1C; }
				  
/* footer text (copyright info) */
p.copyright { color: #635B47;
              font-size: 10px; 
			  font-family: arial;
			  padding: 5px 0 0 0; }
p.copyright a { color: #635B47;
                text-decoration: none; }
p.copyright a:hover { text-decoration: underline; }
form table#searcher { margin: 0;
                  padding: 0;
                }			  

